RubyGems Navigation menu

droplet_kit 1.4.1

Droplet Kit is the official Ruby library for DigitalOcean's API

Versionen:

  1. 3.8.0 - May 19, 2020 (29 KB)
  2. 3.7.0 - April 07, 2020 (28,5 KB)
  3. 3.6.0 - April 03, 2020 (28,5 KB)
  4. 3.5.1 - January 17, 2020 (28 KB)
  5. 3.5.0 - January 15, 2020 (28 KB)
  6. 1.4.1 - April 25, 2016 (32,5 KB)
Zeige alle Versionen (48 total)

Runtime Abhängigkeiten (5):

  • activesupport < 5.1, > 3.0
  • faraday ~> 0.9.1
  • kartograph ~> 0.2.3
  • resource_kit ~> 0.1.5
  • virtus ~> 1.0.3
  • Development Abhängigkeiten (6):

  • bundler ~> 1.11.0
  • pry >= 0
  • rake >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • Besitzer:

    Autoren:

    • Robert Ross

    SHA 256-Prüfsumme:

    d511637278074c752c5c8f88360a192006af34acbf9236ddc3355c662afb3f37

    Downloads insgesamt 1.123.763

    Für diese Version 7.661

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.0.0

    Links: